#carousel-image-and-text{width:94%;margin: 0 auto;}    
#carousel-image-and-text .item-block p { width: 158px; padding: 0 0 0 6px;}
#carousel-image-and-text .item-block { padding: 26px 10px;text-decoration:none; color: inherit;display: block;   }

/**
* Carousel for sponsers
**/
#carousel-image-and-text {height: 107px; padding: 12px 0; }    
#carousel-image-and-text .arrow-holder {height:131px;width:70px;  }        
#carousel-image-and-text .touchcarousel-item {margin-right: 21px;height:102px;  width:227px;background:#fff; }
#carousel-image-and-text .item-block img,
#carousel-image-and-text .item-block p { float: left;position: relative;display: block; margin: 0;  }
#carousel-image-and-text .item-block img{border: 0;width: 100%;padding: 0;height:50px;   }

.touchcarousel-item{position: relative;}         
.touchcarousel-item .caption{background: rgba(223,33,36,0.83);position: absolute;top:0;bottom: 0;left: 0;right: 0;padding:8px;display: none;}
.touchcarousel-item:hover .caption{display: block;}
.touchcarousel-item .caption p{margin-bottom: 2px;}
.touchcarousel-item .caption a,
.touchcarousel-item .caption strong{font-family: 'klinic_slabbold';}
.touchcarousel-item .caption p,
.touchcarousel-item .caption strong,
.touchcarousel-item .caption a{color:#fff;display: block;}
.touchcarousel-item .caption a:hover{text-decoration: none;}

.touchcarousel.grey-blue .arrow-icon.right,
.touchcarousel.grey-blue .arrow-icon.left{height:131px;margin: 0; top: 0;  width:84px;z-index:999;}
.touchcarousel.grey-blue .arrow-icon.left{background:url('../images/arw-sh-l.png') center center no-repeat transparent !important;}
.touchcarousel.grey-blue .arrow-icon.right{background:url('../images/arw-sh-r.png') center center no-repeat transparent !important;}
.touchcarousel.grey-blue .arrow-holder.disabled .arrow-icon.right,
.touchcarousel.grey-blue .arrow-holder.disabled .arrow-icon.left{opacity: 0.54;}
.touchcarousel.grey-blue .arrow-holder.disabled .arrow-icon.left,
.touchcarousel.grey-blue .arrow-holder.disabled .arrow-icon.right,
.touchcarousel.grey-blue .arrow-icon.left{background-position: center center !important;}